<!DOCTYPE html>
<html lang="es">

    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Hugo Font">
        <meta name="date" content="22/11/22">
        <link rel="stylesheet" href="index.css">

        <title>Index</title>

    </head>

    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
        <nav>
            <ul>
                <li><a href="index.html"><strong>Home</strong></a></li>
                <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                <li><a href="contacto.html"><strong>Contacto</strong></a></li>
            </ul>
        </nav>
        <main>
            <h1>HugoITB Riot Games</h1>
            <section class="sectionPack1V">
                <div class="pack1V">
                    <article>

                        <img class="imgv" src="https://i.pinimg.com/originals/80/9c/f4/809cf4c94c387a46f3bf2865f686fb86.jpg" alt="fotojoc1." width="250">
                        <h2>League of Legends</h2>
                        <p><strong>League of Legends</strong>, es un videojuego multijugador de arena de batalla en línea desarrollado y...</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://wallpapercave.com/wp/wp7413205.jpg" alt="fotojoc2" width="250">
                        <h2>Teamfight Tactics</h2>
                        <p><strong>Teamfight Tactics</strong> es un videojuego auto battler desarrollado y publicado por Riot Games. Inicialmente lanzado como modo de juego para...</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://i.blogs.es/d39985/cardbacks/1366_2000.jpg" alt="fotojoc3." width="250">
                        <h2>Legends of Runeterra</h2>
                        <p><strong>Legends of Runeterra</strong> es un Juego de cartas coleccionables digital de 2020 desarrollado y...</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                </div>
                <div class="pack2V">
                    <article>

                        <img class="imgv" src="https://www.xtrafondos.com/descargar.php?id=5474&resolucion=1920x1080" alt="fotojoc4." width="250">
                        <h2>VALORANT</h2>
                        <p><strong>VALORANT</strong> es un hero shooter en primera persona multijugador gratuito desarrollado y publicado por Riot Games. El juego se anunció por primera vez ...</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://images.contentstack.io/v3/assets/blt370612131b6e0756/blt25c7cb03f8dbb71e/5f5a8d9769d060498b8e4c31/WR_meta_homepage.png" alt="fotojoc5." width="250">
                        <h2>League of Legends (Wild Rift)</h2>
                        <p><strong>League of Legends: Wild Rift</strong> es un videojuego multijugador de arena de batalla on-line desarrollado y...</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://www.esportmaniacos.com/wp-content/uploads/2021/05/mmo-rpg-Riot-Games.jpg" alt="fotojoc6." width="250">
                        <h2>Riot Games MMO</h2>
                        <p><strong>Riot Games MMO</strong> es un nombre que hemos puesto provisional, ya que el juego aún está en desarrollo.</p>
                        <a class="mdetalles" href="videojocs.html">Más detalles</a>

                    </article>
                </div>
            </section>
            <div class="aside">
                <aside>

                    <h2>Como se juega a:</h2><br>

                    <ul>
                        <li>
                            <a href="https://www.youtube.com/watch?v=mUAbaBYm5C0">
                                <strong>League Of Legends</strong>
                            </a>
                        </li>
                       <br><p>Descubre como se juega a
                            <strong>League of Legends</strong>, haz click en el titulo.
                        </p><br>
                        <li>
                            <a href="https://www.youtube.com/watch?v=SwXZfeKtbrU">
                                <strong>Teamfight Tactics</strong>
                            </a>
                        </li>
                        <br><p>Descubre como se juega a
                            <strong>Teamfight Tactics</strong>, haz click en el titulo.
                        </p><br>
                        <li>
                            <a href="https://www.youtube.com/watch?v=RJseFE7oEac">
                                <strong>VALORANT</strong>
                            </a>
                        </li>
                        <br><p>Descubre como se juega a
                            <strong>VALORANT</strong>, haz click en el titulo.
                        </p><br>
                        <li>
                            <a href="https://www.youtube.com/watch?v=z9WZtdmE-_4">
                                <strong>League Of Legends (Wild Rift)</strong>
                            </a>
                        </li>
                        <br><p>Descubre como se juega a
                            <strong>League of Legends (Wild Rift)</strong>, haz click en el titulo.
                        </p><br>

                    </ul>


                </aside>
            </div>
            <div class="packN">
                <section>
                    <div class="pack1N">
                        <article>

                            <img src="https://my4kwallpapers.com/wp-content/uploads/2021/09/league-of-legends-Laptop-Wallpaper-4k.jpg" alt="Noticia1." width="175">
                            <h2>Notas del parche, LOL</h2>
                            <p>Ha salido un nuevo parche, cambios en los ajustes de personajes, nuevos metas, que es lo que estará ahora fuerte? Dependiendo de las estadisticas cambiadas y errores parcheados lo veremos!
                            </p>
                            <a href="https://www.leagueoflegends.com/es-es/news/game-updates/patch-12-21-notes/">Leer parche de LOL</a>

                        </article>
                        <article>

                            <img src="https://images.contentstack.io/v3/assets/blt731acb42bb3d1659/bltf8380771c88f86ba/630ec170cb61f5555c55c5cb/TFT_MID722_Comms_GameplayOverview_ArticleHeader_v001_NSanch.jpg" alt="Noticia2" width="175">
                            <h2>Notas del parche, TFT</h2>
                            <p>Ha salido un nuevo parche, cambios en los ajustes de personajes, nuevos metas, que es lo que estará ahora fuerte? Dependiendo de las estadisticas cambiadas y errores parcheados lo veremos!
                            </p>
                            <a href="https://www.leagueoflegends.com/es-mx/news/game-updates/notas-de-la-version-12-17-de-teamfight-tactics/">Leer parche de TFT</a>

                        </article>
                    </div>
                    <div class="pack2N">
                        <article class="articleV">

                            <img src="https://images7.alphacoders.com/108/thumb-1920-1081933.jpg" alt="Noticia3." width="175">
                            <h2>Notas del parche, VALORANT</h2>
                            <p>Ha salido un nuevo parche, cambios en los ajustes de personajes, nuevos metas, que es lo que estará ahora fuerte? Dependiendo de las estadisticas cambiadas y errores parcheados lo veremos!
                            </p>
                            <a href="https://playvalorant.com/es-es/news/game-updates/valorant-patch-notes-5-08/">Leer parche de VALORANT</a>

                        </article>
                        <article>

                            <img src="https://www.riotgames.com/darkroom/1120/d74af674fb47f9c97ab7988d1b902ad0:303d52e354312e72d66d0766bb07c21a/foto-2022-03-08-04-46-31-p-m-edgar-medina-rodriguez.jpg" alt="Noticia4." width="175">
                            <h2>Noticias en Riot Games.</h2>
                            <p>Veremos noticias sobre el nuevo juego? Que planea riot y con que eventos van a revolucionar el mercado, en esta noticia lo veremos.
                            </p>
                            <a href="https://www.riotgames.com/es-419/noticias">Leer noticias de RIOT</a>
                        </article>
                    </div>
                </section>
            </div>
            <section class="sectionRanking">

                <h2>Ranking</h2>
                <article>

                    <img src="https://esports.as.com/2021/02/01/FNC_UPSET_L.png?hash=9490afd6d9a2cf010dfc47ee2b7985685fab039e" alt="jugador1" width="50" height="50">
                    <h4>Upset</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>

                </article>
                <article>

                    <img src="https://static.wikia.nocookie.net/lolesports_gamepedia_en/images/5/5d/G2_Flakked_2022_Split_2.png" alt="jugador2" width="50" height="50">
                    <h4>Flakked</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>


                </article>
                <article>

                    <img src="https://static.wikia.nocookie.net/lolesports_gamepedia_en/images/e/e7/T1_Faker_2022_Split_2.png" alt="jugador3" width="50" height="50">
                    <h4>Faker</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>


                </article>
                <article>

                    <img src="https://esports.as.com/2021/02/01/MAD_Elyoya.png" alt="jugador4" width="50" height="50">
                    <h4>ElYoya</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>


                </article>
                <article>

                    <img src="https://esports.as.com/2021/02/01/MSF_RAZORK.png" alt="jugador5" width="50" height="50">
                    <h4>Razork</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>


                </article>
                <article>

                    <img src="https://esports.as.com/2020/01/27/Nemesis-2020P.png" alt="jugador6" width="50" height="50">
                    <h4>Nemesis</h4>
                    <li>
                        <a href="ranking.html">Info del Jugador</a>
                    </li>


                </article>

            </section>
        </main>
        <footer>

            <ul>
                <li>
                    <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
                </li>
            </ul>

            <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
            <p><em>Copyright Huge's company</p>
            
        </footer>
    </body>

</html>
